path: /build/build/perl-Compress-Raw-Zlib-virtual-2.93.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} virtual/perl-Compress-Raw-Zlib -pv -t && \
    emerge -j ${JOBS} --nodeps virtual/perl-Compress-Raw-Zlib
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/perl-Compress-Raw-Zlib && luet-portage
    --dir /pkgdir/perl-Compress-Raw-Zlib virtual/perl-Compress-Raw-Zlib && eval 'rm
    -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:ce24afe8daa85fb32f0fc22f838f3636f18ca9065d226b3ec3ce7c07238a3214
  package:
    name: perl-Compress-Raw-Zlib
    version: 2.93.0
    category: virtual
    requires:
    - name: LWP-MediaTypes
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Virtual for Compress-Raw-Zlib
    uri:
    - ""
    buildtimestamp: 2023-09-05 17:10:01.312524544 +0000 UTC m=+153.466618681
    labels:
      RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Compress-Raw-Zlib-2.93.0 ) dev-lang/perl:=
        !<perl-core/Compress-Raw-Zlib-2.93.0 !>perl-core/Compress-Raw-Zlib-2.93.0-r999'
      emerge.packages: virtual/perl-Compress-Raw-Zlib
      kit: perl-kit
      original.package.name: virtual/perl-Compress-Raw-Zlib
      original.package.slot: "0"
      original.package.version: 2.93.0
    treedir: /build/packages
  package_dir: /pkgdir/perl-Compress-Raw-Zlib
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 1c6ae41034de61615bf04296836ad754efcadedf6c5e8200003f22921337ef9a
compressiontype: zstd
files:
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/BUILD_TIME
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/CATEGORY
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/CBUILD
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/CFLAGS
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/CHOST
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/COUNTER
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/CXXFLAGS
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/DEFINED_PHASES
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/DESCRIPTION
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/EAPI
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/FEATURES
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/IUSE
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/IUSE_EFFECTIVE
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/KEYWORDS
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/LDFLAGS
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/LICENSE
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/PF
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/RDEPEND
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/SIZE
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/SLOT
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/USE
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/environment.bz2
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/perl-Compress-Raw-Zlib-2.93.0.ebuild
- var/db/pkg/virtual/perl-Compress-Raw-Zlib-2.93.0/repository
package_cacheimage: ""
runtime:
  name: perl-Compress-Raw-Zlib
  version: 2.93.0
  category: virtual
  requires:
  - name: perl
    version: '>=0'
    category: dev-lang
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Virtual for Compress-Raw-Zlib
  uri:
  - ""
  labels:
    RDEPEND: '|| ( =dev-lang/perl-5.32* ~perl-core/Compress-Raw-Zlib-2.93.0 ) dev-lang/perl:=
      !<perl-core/Compress-Raw-Zlib-2.93.0 !>perl-core/Compress-Raw-Zlib-2.93.0-r999'
    emerge.packages: virtual/perl-Compress-Raw-Zlib
    kit: perl-kit
    original.package.name: virtual/perl-Compress-Raw-Zlib
    original.package.slot: "0"
    original.package.version: 2.93.0
